Image::ExifTool::MakerNotes(3pm)

NAME
Image::ExifTool::MakerNotes - Read and write EXIF maker notes

SYNOPSIS
This module is required by Image::ExifTool.

DESCRIPTION
This module contains definitions required by Image::ExifTool to interpret maker notes in EXIF information.

AUTHOR
Copyright 2003-2026, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
Image::ExifTool::TagNames(3pm), Image::ExifTool(3pm)